.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.047880px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.019200px;}
.lsf{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.038400px;}
.ls3{letter-spacing:0.044040px;}
.lse{letter-spacing:0.067200px;}
.ls5{letter-spacing:0.072696px;}
.ls2{letter-spacing:0.080160px;}
.lsb{letter-spacing:0.095064px;}
.ls12{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.100656px;}
.lsa{letter-spacing:0.106248px;}
.ls7{letter-spacing:0.111840px;}
.ls11{letter-spacing:0.112080px;}
.ls9{letter-spacing:0.117432px;}
.ls6{letter-spacing:0.123024px;}
.ls8{letter-spacing:0.128616px;}
.ls1{letter-spacing:641.853144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.229008px;}
.ws7{word-spacing:-0.162168px;}
.wsa{word-spacing:-0.156576px;}
.ws4{word-spacing:-0.134208px;}
.ws5{word-spacing:-0.117432px;}
.wsb{word-spacing:-0.095064px;}
.ws6{word-spacing:-0.072696px;}
.ws9{word-spacing:-0.061512px;}
.ws2{word-spacing:-0.055920px;}
.ws3{word-spacing:-0.039144px;}
.ws8{word-spacing:-0.011184px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.062400px;}
.wsc{word-spacing:0.091200px;}
.wse{word-spacing:0.105600px;}
.wsf{word-spacing:0.163200px;}
._1{margin-left:-1.129584px;}
._0{width:9.668568px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:88.080000px;}
.fs7{font-size:96.000000px;}
.fs6{font-size:112.080000px;}
.y34{bottom:6.748235px;}
.y1{bottom:60.452941px;}
.y25{bottom:177.425165px;}
.y24{bottom:215.102334px;}
.y23{bottom:252.873406px;}
.y22{bottom:290.550575px;}
.y21{bottom:328.321648px;}
.y20{bottom:365.998817px;}
.y1f{bottom:403.769890px;}
.y1e{bottom:441.447059px;}
.y1d{bottom:465.534707px;}
.y1c{bottom:483.436078px;}
.y1b{bottom:524.956471px;}
.y1a{bottom:560.666754px;}
.y0{bottom:569.382353px;}
.y19{bottom:578.662039px;}
.y33{bottom:584.472157px;}
.y32{bottom:591.220392px;}
.y18{bottom:596.657323px;}
.y17{bottom:614.558695px;}
.y16{bottom:632.553980px;}
.y15{bottom:650.549265px;}
.y14{bottom:668.450637px;}
.y13{bottom:686.445921px;}
.y12{bottom:704.441206px;}
.y11{bottom:722.342578px;}
.y10{bottom:740.337863px;}
.yf{bottom:758.333147px;}
.ye{bottom:776.234519px;}
.yd{bottom:794.229804px;}
.y31{bottom:795.635686px;}
.yc{bottom:814.004533px;}
.y30{bottom:814.474510px;}
.y2f{bottom:836.031373px;}
.yb{bottom:842.685348px;}
.y2e{bottom:857.588235px;}
.ya{bottom:871.458755px;}
.y2d{bottom:879.145098px;}
.y9{bottom:900.232162px;}
.y2b{bottom:900.701961px;}
.y2c{bottom:909.324706px;}
.y2a{bottom:922.165098px;}
.y8{bottom:928.912977px;}
.y29{bottom:943.721961px;}
.y7{bottom:957.686384px;}
.y28{bottom:965.278824px;}
.y27{bottom:982.711765px;}
.y6{bottom:986.367199px;}
.y5{bottom:1015.140606px;}
.y4{bottom:1043.914013px;}
.y3{bottom:1072.594828px;}
.y26{bottom:1094.620000px;}
.y2{bottom:1101.368235px;}
.h8{height:39.338906px;}
.ha{height:40.676863px;}
.h2{height:44.463750px;}
.h7{height:56.367839px;}
.h3{height:59.156250px;}
.h6{height:68.917031px;}
.h4{height:75.251064px;}
.h5{height:103.434984px;}
.hb{height:112.735677px;}
.h9{height:131.618903px;}
.h1{height:592.032680px;}
.h0{height:1237.176471px;}
.w2{width:326.914510px;}
.w1{width:739.650327px;}
.w0{width:956.000000px;}
.x0{left:91.382353px;}
.x12{left:99.911373px;}
.xf{left:102.535686px;}
.xd{left:125.965321px;}
.x1{left:140.588235px;}
.x10{left:163.176078px;}
.x6{left:168.705882px;}
.xa{left:181.357866px;}
.x7{left:196.823553px;}
.xe{left:227.094659px;}
.x8{left:310.418824px;}
.xb{left:373.121176px;}
.x5{left:375.839216px;}
.xc{left:384.180784px;}
.x2{left:394.678039px;}
.x11{left:435.448627px;}
.x9{left:475.563190px;}
.x4{left:478.000000px;}
.x13{left:558.229020px;}
.x3{left:561.321961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.040868pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.016388pt;}
.lsf{letter-spacing:0.020485pt;}
.lsc{letter-spacing:0.032777pt;}
.ls3{letter-spacing:0.037591pt;}
.lse{letter-spacing:0.057359pt;}
.ls5{letter-spacing:0.062050pt;}
.ls2{letter-spacing:0.068421pt;}
.lsb{letter-spacing:0.081142pt;}
.ls12{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.085916pt;}
.lsa{letter-spacing:0.090689pt;}
.ls7{letter-spacing:0.095462pt;}
.ls11{letter-spacing:0.095667pt;}
.ls9{letter-spacing:0.100235pt;}
.ls6{letter-spacing:0.105008pt;}
.ls8{letter-spacing:0.109781pt;}
.ls1{letter-spacing:547.857914pt;}
.ws1{word-spacing:-0.195471pt;}
.ws7{word-spacing:-0.138420pt;}
.wsa{word-spacing:-0.133646pt;}
.ws4{word-spacing:-0.114554pt;}
.ws5{word-spacing:-0.100235pt;}
.wsb{word-spacing:-0.081142pt;}
.ws6{word-spacing:-0.062050pt;}
.ws9{word-spacing:-0.052504pt;}
.ws2{word-spacing:-0.047731pt;}
.ws3{word-spacing:-0.033412pt;}
.ws8{word-spacing:-0.009546pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.053262pt;}
.wsc{word-spacing:0.077844pt;}
.wse{word-spacing:0.090136pt;}
.wsf{word-spacing:0.139300pt;}
._1{margin-left:-0.964164pt;}
._0{width:8.252669pt;}
.fs5{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:75.181255pt;}
.fs7{font-size:81.941423pt;}
.fs6{font-size:95.666611pt;}
.y34{bottom:5.760000pt;}
.y1{bottom:51.600000pt;}
.y25{bottom:151.442400pt;}
.y24{bottom:183.601992pt;}
.y23{bottom:215.841736pt;}
.y22{bottom:248.001328pt;}
.y21{bottom:280.241072pt;}
.y20{bottom:312.400664pt;}
.y1f{bottom:344.640408pt;}
.y1e{bottom:376.800000pt;}
.y1d{bottom:397.360168pt;}
.y1c{bottom:412.640000pt;}
.y1b{bottom:448.080000pt;}
.y1a{bottom:478.560744pt;}
.y0{bottom:486.000000pt;}
.y19{bottom:493.920736pt;}
.y33{bottom:498.880000pt;}
.y32{bottom:504.640000pt;}
.y18{bottom:509.280728pt;}
.y17{bottom:524.560560pt;}
.y16{bottom:539.920552pt;}
.y15{bottom:555.280544pt;}
.y14{bottom:570.560376pt;}
.y13{bottom:585.920368pt;}
.y12{bottom:601.280360pt;}
.y11{bottom:616.560192pt;}
.y10{bottom:631.920184pt;}
.yf{bottom:647.280176pt;}
.ye{bottom:662.560008pt;}
.yd{bottom:677.920000pt;}
.y31{bottom:679.120000pt;}
.yc{bottom:694.798848pt;}
.y30{bottom:695.200000pt;}
.y2f{bottom:713.600000pt;}
.yb{bottom:719.279544pt;}
.y2e{bottom:732.000000pt;}
.ya{bottom:743.839272pt;}
.y2d{bottom:750.400000pt;}
.y9{bottom:768.399000pt;}
.y2b{bottom:768.800000pt;}
.y2c{bottom:776.160000pt;}
.y2a{bottom:787.120000pt;}
.y8{bottom:792.879696pt;}
.y29{bottom:805.520000pt;}
.y7{bottom:817.439424pt;}
.y28{bottom:823.920000pt;}
.y27{bottom:838.800000pt;}
.y6{bottom:841.920120pt;}
.y5{bottom:866.479848pt;}
.y4{bottom:891.039576pt;}
.y3{bottom:915.520272pt;}
.y26{bottom:934.320000pt;}
.y2{bottom:940.080000pt;}
.h8{height:33.577979pt;}
.ha{height:34.720000pt;}
.h2{height:37.952322pt;}
.h7{height:48.113134pt;}
.h3{height:50.493201pt;}
.h6{height:58.824579pt;}
.h4{height:64.231034pt;}
.h5{height:88.287601pt;}
.hb{height:96.226268pt;}
.h9{height:112.344168pt;}
.h1{height:505.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:279.040000pt;}
.w1{width:631.333333pt;}
.w0{width:816.000000pt;}
.x0{left:78.000000pt;}
.x12{left:85.280000pt;}
.xf{left:87.520000pt;}
.xd{left:107.518516pt;}
.x1{left:120.000000pt;}
.x10{left:139.280000pt;}
.x6{left:144.000000pt;}
.xa{left:154.799182pt;}
.x7{left:168.000020pt;}
.xe{left:193.838119pt;}
.x8{left:264.960000pt;}
.xb{left:318.480000pt;}
.x5{left:320.800000pt;}
.xc{left:327.920000pt;}
.x2{left:336.880000pt;}
.x11{left:371.680000pt;}
.x9{left:405.920045pt;}
.x4{left:408.000000pt;}
.x13{left:476.480000pt;}
.x3{left:479.120000pt;}
}
